<?php

namespace App\Http\Controllers\Admin;

use App\Http\Requests\AdminStoreSubscriptionPlan;
use App\SubscriptionPlan;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class AdminSubscriptionPlanController extends Controller
{
    public function index()
    {
        $items = SubscriptionPlan::orderBy('created_at', 'desc')->paginate(15);
        $title = "خطط الإشتراك ";
        return view('admin.subscriptionPlans', compact('items', 'title'))->with(['controller' => $this]);
    }

    public function store(AdminStoreSubscriptionPlan $request)
    {
        SubscriptionPlan::create($request->all());
        return back()->with('success', 'تم عملية الإضافة بنجاح..');
    }
}
