<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title><?php echo e("Login"); ?></title>
    <link href="<?php echo e(asset('css/admin/login.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/font-awesome.min.css')); ?>" rel="stylesheet">

</head>
<body>
<form class="login" role="form" method="POST" action="<?php echo e(route('admin.login.submit')); ?>">
    <?php echo e(csrf_field()); ?>

    <h1><span class="fa fa-lock"></span> LOGIN</h1>
    <input type="text" name="phone" value="<?php echo e(old('phone')); ?>" class="login-input" placeholder="USERNAME" autofocus
           required>
    <input type="password" name="password" value="<?php echo e(old('password')); ?>" class="login-input" placeholder="PASSWORD"
           required>
    <input type="submit" value="Go" class="login-submit">
    <?php if($errors->any()): ?>
        <small class="warning" disabled="">
            Invalid Login Information
        </small>
    <?php endif; ?>
    
</form>
</body>
</html>