<?php $__env->startSection('content'); ?>
    <div class="span9 col-md-9 pull-left  " id="content">
        <div class="row-fluid">
            <div class="navbar">
                <div class="navbar-inner">
                    <ul class="breadcrumb">
                        <i class="fa fa-expand hide-sidebar"><a href='#' title="إخفاء الشريط الجانبي"
                                                                rel='tooltip'>&nbsp;</a></i>
                        <i class="fa fa-compress show-sidebar" style="display:none;"><a href='#'
                                                                                        title="إظهار الشريط الجانبي"
                                                                                        rel='tooltip'>&nbsp;</a></i>
                        <li>
                            <a href="<?php echo e(url('home')); ?>">الرئيسية</a> <span class="divider">/</span>
                        </li>
                        
                        <li class="active"><?php echo $__env->yieldContent('active_title'); ?></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="row-fluid">
            <!-- block -->
            <?php if($message = Session::get('success')): ?>
                <div class="alert alert-success">
                    <button type="button" class="close" data-dismiss="alert">×</button>
                    <strong><?php echo e($message); ?> </strong>
                </div>
            <?php endif; ?>
            <?php if($errors->any()): ?>
                <div class="alert alert-danger alert-dismissable">
                    <a class="panel-close close" data-dismiss="alert">×</a>
                    <strong>تنبيه: </strong>
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>
        </div>
        <div class="row-fluid" id="show-insert-button-div">
            <button class="btn btn-default" id="show-insert-form"><span class="fa fa-plus-circle"
                                                                        style="font-size: 200%; color: orange;cursor:copy"> جديد</span>
            </button>
        </div>
        <div class="block" id="insert-form">
            <div class="navbar navbar-inner block-header">
                <div class="muted pull-left"></div>
                <div class="pull-right"><span class="badge badge-warning">نموذج الإضافة</span>
                </div>
            </div>
            <div class="block-content collapse in">
                <div class="control-group">
                    <?php echo $__env->yieldContent('insertForm'); ?>
                </div>
            </div>
        </div>
        <div class="row-fluid">
            <div class="span12">
                <!-- block -->
                <div class="block">
                    <div class="navbar navbar-inner block-header">
                        <div class="muted pull-right"><?php echo $__env->yieldContent('title'); ?></div>
                        <div class="pull-left"><span class="badge badge-info"><?php echo $__env->yieldContent('count'); ?></span>
                        </div>
                    </div>
                    <div class="block-content collapse in">
                        <?php echo $__env->yieldContent('table'); ?>
                    </div>
                </div>
                <!-- /block -->
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>