<?php $__env->startSection('title'); ?>
    عرض الرسائل الواردة
<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>
    <link href="<?php echo e(asset('css/admin/messages.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script>
        function deleteMessage(id) {
            var token = $('meta[name="csrf-token"]').attr('content');
            var result = confirm("هل أنت متأكد من عملية الحذف؟");
            if (result) {
                $.ajax({
                    url: '<?php echo e(url('admin/message')); ?>',
                    type: 'delete',
                    data: {'id': id, '_token': token},
                    success: function (response) {
                        /*
                         alert(response);
                         */
                        $('#message-' + id).remove();
                        $('#selected-message-' + id).remove();
                    },
                    error: function () {
                        alert('لم تتم العملية ، حدث خطأ غير متوقع');
                    }
                }); // end ajax call
            }
        }

    </script>
    <script>
        function showMessage(id, content) {
            var message_box = $('#selected-message-' + id);
            var reply_box = $('#selected-reply-' + id);
            $('#message-icon-'+id).attr('class', 'fa fa-envelope-o');

            if (!message_box.length) {
                var token = $('meta[name="csrf-token"]').attr('content');
                var message = $('#message-' + id);
                message.after("<tr id='selected-message-" + id + "' class='message'><td colspan='7'><textarea readonly  style='cursor:default;color:white;width: 98%;resize: none; border: none; background-color: #2ab27b; max-height: 100px; min-height: 100px'>" + content + "</textarea></td></tr>");
                $.ajax({
                    url: '<?php echo e(url('admin/message')); ?>',
                    type: 'put',
                    data: {'id': id, '_token': token},
                    success: function (response) {
                        /*
                         alert(response);
                         */
                        /*
                         $('#message-' + id).remove();
                         */
                    },
                    error: function () {
                    }
                }); // end ajax call
            } else if (message_box.length) {
                message_box.remove();
                /*
                                reply_box.remove();
                */
            }
        }

    </script>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('active_title'); ?>
    الرسائل الواردة
<?php $__env->stopSection(); ?>
<?php $__env->startSection('count'); ?>
    <?php echo e($messages->count()); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('table-title'); ?>
    عرض الرسائل الواردة
<?php $__env->stopSection(); ?>
<?php $__env->startSection('table'); ?>
    <table class="table table-hover table-striped">
        <thead>
        <tr>
            <th>#</th>
            <th></th>
            <th>البريد الإلكتروني</th>
            <th>رقم الجوال</th>
            <th>الإسم</th>
            <th>تاريخ الإرسال</th>
            <th>خيارات</th>
        </tr>
        </thead>
        <tbody>
        <?php if (isset($_GET["page"])) $page_num = $_GET["page"]; else $page_num = 1; $page_loop = ($page_num * 15) - 14; ?>
        <?php $__currentLoopData = $messages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $message): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr onmouseover="handCursor()" style="cursor: pointer; cursor: hand;"
                onclick="showMessage('<?php echo e($message->id); ?>','<?php echo e($message->content); ?>')"
                id="message-<?php echo e($message->id); ?>">
                <td><?php echo e($page_loop); ?></td>
                <td><i id="message-icon-<?php echo e($message->id); ?>" <?php if($message->is_read === 1): ?> class="fa fa-envelope-o"
                       <?php else: ?> class="fa fa-envelope" <?php endif; ?></td>
                <td><?php echo e($message->email); ?></td>
                <td><?php echo e($message->phone); ?></td>
                <td><?php echo e($message->name); ?></td>
                <td><span class="fa fa-clock-o"></span> <?php echo e($controller->time_ago($message->created_at)); ?>

                    <small><?php echo e($message->created_at); ?></small>
                </td>
                <td>
                    <button class="btn btn-danger" id="delete-message-<?php echo e($message->id); ?>"
                            onclick="deleteMessage(<?php echo e($message->id); ?>)">حذف
                    </button>
                </td>
            </tr>
            <?php $page_loop++; ?>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </tbody>
    </table>
    <div class="pagination">
        <?php echo e($messages->links()); ?>

    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>