$(function () {
    // Easy pie charts
    $('.chart').easyPieChart({animate: 1000});
});

$('message').autoResize();
function deleteMessage(id) {
    var token = $('meta[name="csrf-token"]').attr('content');
    var result = confirm("هل أنت متأكد من عملية الحذف؟");
    if (result) {
        $.ajax({
            url: '{{url('admin/message')}}',
            type: 'delete',
            data: {'id': id, '_token': token},
        success: function (response) {
            /*
             alert(response);
             */
            $('#message-' + id).remove();
            $('#selected-message-' + id).remove();
        },
        error: function () {
            alert('لم تتم العملية ، حدث خطأ غير متوقع');
        }
    }); // end ajax call
    }
}

function sendMessage(id) {
    var token = $('meta[name="csrf-token"]').attr('content');
    var reply = $('#reply-' + id).val();
    $.ajax({
        url: '{{url('admin/message/send')}}',
        type: 'post',
        data: {'message_id': id, 'reply': reply, '_token': token},
    success: function (response) {
        /*
         alert(response);
         */
        alert('تم ارسال الرسالة بنجاح');
        $('#reply-' + id).val('');

    },
    error: function () {
        alert('لم تتم العملية ، حدث خطأ غير متوقع');
    }
}); // end ajax call receiver
}

function showMessage(id, content) {
    var message_box = $('#selected-message-' + id);
    var reply_box = $('#selected-reply-' + id);
    $('#message-icon-'+id).attr('class', 'fa fa-envelope-o');

    if (!message_box.length) {
        var token = $('meta[name="csrf-token"]').attr('content');
        var message = $('#message-' + id);
        message.after("<tr id='selected-message-" + id + "' class='message'><td colspan='7'><textarea readonly  style='cursor:default;color:white;width: 98%;resize: none; border: none; background-color: #2ab27b; max-height: 100px; min-height: 100px'>" + content + "</textarea></td></tr>");
        $.ajax({
            url: '{{url('admin/message')}}',
            type: 'put',
            data: {'id': id, '_token': token},
        success: function (response) {
            /*
             alert(response);
             */
            /*
             $('#message-' + id).remove();
             */
        },
        error: function () {
        }
    }); // end ajax call
    } else if (message_box.length) {
        message_box.remove();
        /*
                        reply_box.remove();
        */
    }
}

function handCursor() {

}