@extends('layouts.master')
@section('title')
    {{$title}}
@endsection
@section('head')
    <link href="{{ asset('css/admin/subscriptions.css') }}" rel="stylesheet">
@endsection
@section('scripts')
@endsection
@section('active_title')
    <li>
        <a href="{{url('admin/subscriptions')}}">إشتراكات المغاسل</a> <span class="divider">/</span>
    </li>
    {{$title}}
@endsection
@section('table-title')
    لوحة {{$title}}
@endsection
@section('table')
    <table class="table table-hover table-striped">
        <thead>
        <tr>
            <th>#</th>
            <th>المغسلة</th>
            <th>الخطة</th>
            <th>تاريخ الإنتهاء</th>
            <th>تاريخ الإنشاء</th>
            <th>خيارات</th>
        </tr>
        </thead>
        <tbody>
            <tr id="item-{{$item->id}}">
                <td>#</td>
                <td>
                    <a href="{{url('admin/user/'.$item->laundry->id)}}">@php echo $item->laundry->profile->name; @endphp | @php echo $item->laundry->phone; @endphp</a>
                </td>
                <td>
                    <a href="{{url('admin/subscriptionPlan/'.$item->subscriptionPlan->id)}}">{{$item->subscriptionPlan->duration}}
                        يوم | {{$item->subscriptionPlan->cost}} ريال </a></td>
                {{--
                                <td>{{$item->expired_at}}</td>
                --}}
                <td>{{$controller->remained_days($item->expired_at)}}
                    <small>{{$item->expired_at}}</small>
                </td>
                <td>{{$controller->time_ago($item->created_at)}}
                    <small>{{$item->created_at}}</small>
                </td>
                <td><a href="{{url('admin/subscription/'.$item->id.'/update')}}" class="btn btn-success">
                        <span class="fa fa-edit"></span></a>
                    <button class="btn btn-danger" onclick="deleteItem({{$item->id}})"><span
                                class="fa fa-remove"></span>
                    </button>
                </td>
            </tr>
        </tbody>
    </table>
@endsection
