<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <!-- Styles -->
    <title>تطبيق مغاسل</title>
    <link href="{{ asset('css/bootstrap.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/bootstrap-rtl.css') }}" rel="stylesheet">
    <link href="{{ asset('css/welcome.css') }}" rel="stylesheet">
    <!-- Custom Fonts -->
    <link href="{{ asset('css/font-awesome.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/login.css') }}" rel="stylesheet">
    <link rel="shortcut icon" href="{{asset('img/site/cp_favicon.ico')}}" type="image/x-icon">
    <link rel="icon" href="{{asset('img/site/cp_favicon.ico')}}" type="image/x-icon">

</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <div class="error-template">
                <h1>
                    أهلا بك في لوحة تحكم</h1>
                <h2>
                </h2>
                <h2><b> تطبيق مغاسل</b>
                </h2>
                <div>
                    <p>
                        تمت برمجتها بكل <span class="fa fa-heart"></span></p>
                </div>
                <form class="login" method="POST" action="{{ route('login') }}">
                    {{csrf_field()}}
                    <h1><span class="fa fa-lock"></span> تسجيل الدخول</h1>
                    <input type="text" name="phone" value="{{ old('phone') }}" class="login-input"
                           placeholder="المستخدم" autofocus
                           required>
                    <input type="password" name="password" value="{{ old('password') }}" class="login-input"
                           placeholder="كلمة المرور"
                           required>

                    <button type="submit" class="login-submit"><i class="fa fa-sign-in"></i> دخول
                    </button>
                    @if($errors->any())
                        <div class="alert">
                            <span class="closebtn" onclick="this.parentElement.style.display='none';">&times;</span>
                            <strong>{{--Danger!--}}</strong> البيانات غير صحيحة

                        </div>
                    @endif
                    {{--<a class="btn btn-link" href="{{ route('password.request') }}">
                        نسيت كلمة المرور؟
                    </a>--}}
                    {{--
                        <p class="login-help"><a href="#">Forgot password?</a></p>
                    --}}
                </form>

                {{-- <div class="error-actions">
                     <a href="#" style="margin-top: 10px;" class="btn btn-info btn-lg"><span class="glyphicon glyphicon-home">
                     </span>Take Me Home </a>
                 </div>--}}
            </div>
        </div>
        <div class="col-md-6 hidden-xs">
            <div class="col-md-6 hidden-xs">
                <img title="أهلا بك في مغاسل" rel="tooltip" class="" src="{{asset('img/site/login-brand.png')}}">
            </div>
        </div>
    </div>
</div>
</body>
</html>