    
    <?php $__env->startSection('title'); ?>
        <?php echo e($title); ?>

    <?php $__env->stopSection(); ?>
    <?php $__env->startSection('head'); ?>
        <link href="<?php echo e(asset('css/admin/subscriptions.css')); ?>" rel="stylesheet">
    <?php $__env->stopSection(); ?>
    <?php $__env->startSection('scripts'); ?>
        <script>
            function deleteItem(id) {
                var token = $('meta[name="csrf-token"]').attr('content');
                var result = confirm("هل أنت متأكد من عملية الحذف؟");
                if (result) {
                    $.ajax({
                        url: '<?php echo e(url('admin/subscription')); ?>',
                        type: 'delete',
                        data: {'id': id, '_token': token},
                        success: function (response) {
                            $('#item-' + id).remove();
                        },
                        error: function () {
                            alert('لم تتم العملية ، حدث خطأ غير متوقع');
                        }
                    }); // end ajax call
                }
            }
        </script>
    <?php $__env->stopSection(); ?>
    <?php $__env->startSection('active_title'); ?>
        <?php echo e($title); ?>

        <span  id="search-orders">
            <a class="btn btn-success"
               href="<?php echo e(url('admin/subscriptions')); ?>">&nbsp;&nbsp;<span
                        class="fa fa-arrow-left">  الإشتراكات الفعالة </span></a>&nbsp;<a
                    class="btn btn-danger" href="<?php echo e(url('admin/subscriptions/expired')); ?>"> &nbsp;
                &nbsp;<span class="fa fa-arrow-left"> الإشتراكات المنتهية </span></a>
        </span>
    <?php $__env->stopSection(); ?>
    <?php $__env->startSection('count'); ?>
        <?php echo e($items->count()); ?>

    <?php $__env->stopSection(); ?>
    <?php $__env->startSection('table-title'); ?>
        لوحة <?php echo e($title); ?>

    <?php $__env->stopSection(); ?>
    <?php $__env->startSection('table'); ?>
        <table class="table table-hover table-striped">
            <thead>
            <tr>
                <th>#</th>
                <th>المغسلة</th>
                <th>الخطة</th>
                <th>تاريخ الإنتهاء</th>
                <th>تاريخ الإنشاء</th>
                <th>خيارات</th>
            </tr>
            </thead>
            <tbody>
            <?php if (isset($_GET["page"])) $page_num = $_GET["page"]; else $page_num = 1; $page_loop = ($page_num * 15) - 14; ?>
            <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr id="item-<?php echo e($item->id); ?>">
                    <td><?php echo e($page_loop); ?></td>
                    <td>
                        <a href="<?php echo e(url('admin/user/'.$item->laundry->id)); ?>"><?php  echo $item->laundry->profile->name;  ?> | <?php  echo $item->laundry->phone;  ?></a>
                    </td>
                    <td>
                        <a href="<?php echo e(url('admin/subscriptionPlan/'.$item->subscriptionPlan->id)); ?>"><?php echo e($item->subscriptionPlan->duration); ?>

                            يوم | <?php echo e($item->subscriptionPlan->cost); ?> ريال </a></td>
    
                    <td><?php echo e($controller->remained_days($item->expired_at)); ?>

                        <small><?php echo e($item->expired_at); ?></small>
                    </td>
                    <td><?php echo e($controller->time_ago($item->created_at)); ?>

                        <small><?php echo e($item->created_at); ?></small>
                    </td>
                    <td><a href="<?php echo e(url('admin/subscription/'.$item->id.'/update')); ?>" class="btn btn-success">
                            <span class="fa fa-edit"></span></a>
                        <button class="btn btn-danger" onclick="deleteItem(<?php echo e($item->id); ?>)"><span
                                    class="fa fa-remove"></span>
                        </button>
                    </td>
                </tr>
                <?php $page_loop++; ?>

            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
        <div class="pagination">
            <?php echo e($items->links()); ?>

        </div>
    <?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>