
<?php $__env->startSection('title'); ?>
    <?php if(\Illuminate\Support\Facades\Auth::user()->id != $user->id): ?>
        <?php echo e('بيانات ' .$user->profile->name); ?>

    <?php else: ?>
        الملف الشخصي
    <?php endif; ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>
    <link href="<?php echo e(asset('css/admin/user.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script>
        $(document).ready(function () {
            var panels = $('.user-infos');
            var panelsButton = $('.dropdown-user');
            panels.hide();

            //Click dropdown
            panelsButton.click(function () {
                //get data-for attribute
                var dataFor = $(this).attr('data-for');
                var idFor = $(dataFor);

                //current button
                var currentButton = $(this);
                idFor.slideToggle(400, function () {
                    //Completed slidetoggle
                    if (idFor.is(':visible')) {
                        currentButton.html('<i class="icon-chevron-up text-muted"></i>');
                    }
                    else {
                        currentButton.html('<i class="icon-chevron-down text-muted"></i>');
                    }
                })
            });


            $('[data-toggle="tooltip"]').tooltip();

            $('button').click(function (e) {
                e.preventDefault();
                alert("This is a demo.\n :-)");
            });
        });
    </script>
    
    <script type="text/javascript"
            src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD08gZlL4TtCxWjUgrq9UsDzKCeqXJzo20&language=ar"></script>
    <script>
        $('input:button[name=save]').click(function () {
            var latitude = $('iframe[name=map-marker]').contents().find('#map-latitude').val();
            var longitude = $('iframe[name=map-marker]').contents().find('#map-longitude').val();


            /* $('#latitude').val(parseFloat(latitude).toFixed(6));
             $('#longitude').val(parseFloat(longitude).toFixed(6));*/

            $('#lat').val(latitude);
            $('#long').val(longitude);

            /*
                        $('#longitude').val(longitude.toFixed(6));
            */
        });
    </script>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="span9 col-md-9 pull-left  " id="content">
        <div class="row-fluid">
            <!-- block -->
            <?php if($message = Session::get('success')): ?>
                <div class="alert alert-success">
                    <button type="button" class="close" data-dismiss="alert">×</button>
                    <strong><?php echo e($message); ?> </strong>
                </div>
            <?php endif; ?>
            <?php if($errors->any()): ?>
                <div class="alert alert-danger alert-dismissable">
                    <a class="panel-close close" data-dismiss="alert">×</a>
                    <strong>تنبيه: </strong>
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>
        </div>
        <div class="block" id="update-form">
            <div class="navbar navbar-inner block-header">
                <div class="muted pull-left"><span> تاريخ إنشاؤه<?php echo e($user->created_at); ?></span>
                    <span> آخر تحديث <?php echo e($user->updated_at); ?></span></div>
                <div class="pull-right">
                    <ul class="breadcrumb">
                        <i class="fa fa-expand hide-sidebar"><a href='#' title="إخفاء الشريط الجانبي"
                                                                rel='tooltip'>&nbsp;</a></i>
                        <i class="fa fa-compress show-sidebar" style="display:none;"><a href='#'
                                                                                        title="إظهار الشريط الجانبي"
                                                                                        rel='tooltip'>&nbsp;</a></i>
                        <li>
                            <a href="<?php echo e(url('home')); ?>">الرئيسية</a> <span class="divider">/</span>
                        </li>
                        <li>
                            <a
                                    <?php if($user->role == 1): ?>
                                    href="<?php echo e(url('admin/admins')); ?>">المدراء
                                <?php elseif($user->role == 2): ?>
                                    href="<?php echo e(url('admin/laundries')); ?>">المغاسل
                                <?php else: ?>
                                    href="<?php echo e(url('admin/customers')); ?>">العملاء
                                <?php endif; ?>
                            </a> <span class="divider">/</span>
                        </li>
                        <li>
                            <span class="badge badge-warning"><?php if(\Illuminate\Support\Facades\Auth::user()->id != $user->id): ?>
                                    <?php echo e($user->profile->name); ?>

                                <?php else: ?>
                                    الملف الشخصي
                                <?php endif; ?></span>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="block-content collapse in">
                <div class="control-group">
                    <div class="row">
                        <div class="col-md-3 basic">
                            
                            <form method="POST" action="<?php echo e(url('admin/user/'.$user->id.'/updateInfo')); ?>">
                                <?php echo e(csrf_field()); ?>

                                <h4>البيانات الأساسية</h4>
                                <input name="name" value="<?php echo e($user->profile->name); ?>" class="form-control"
                                       type="text"
                                       placeholder="الاسم" required>
                                <input name="phone" value="<?php echo e($user->phone); ?>" class="form-control" type="text"
                                       placeholder="رقم الجوال" required><a href="tel:<?php echo e($user->phone); ?>"><span
                                            class="fa fa-phone">إجراء اتصال</span></a>
                                <input name="email" value="<?php echo e($user->profile->email); ?>" class="form-control"
                                       type="email" placeholder="البريد الإلكتروني" required>
                                <input name="address" value="<?php echo e($user->profile->address); ?>" class="form-control"
                                       type="text" placeholder="العنوان" required>
                                <button class="btn btn-primary" type="submit" id="form-submit"><span
                                            class="fa fa-refresh"></span> تحديث البيانات
                                </button>
                            </form>
                            <hr>
                            <form method="POST" action="<?php echo e(url('admin/user/'.$user->id.'/updatePassword')); ?>">
                                <?php echo e(csrf_field()); ?>

                                <h4>تغيير كلمة المرور</h4>
                                <input name="password" value="" class="form-control"
                                       type="password" placeholder="كلمة المرور" required>
                                <input name="password_confirmation" value=""
                                       class="form-control"
                                       type="password" placeholder="تأكيد كلمة المرور" required>
                                <button class="btn btn-primary" type="submit" id="form-submit"><span
                                            class="fa fa-refresh"></span> تحديث كلمة المرور
                                </button>
                            </form>
                            <hr>
                            <div id="laundry-div">
                                
                                <?php if($user->role == 2): ?>

                                    
                                    <form method="POST" action="<?php echo e(url('admin/user/'.$user->id.'/updateCar')); ?>">
                                        <?php echo e(csrf_field()); ?>

                                        <br>
                                        <br>
                                        <br>
                                        <br>
                                        <br>
                                        <br>
                                        <h4>بيانات السيارة</h4>
                                        <input name="company" value="<?php echo e($user->car->company); ?>" class="form-control"
                                               type="text"
                                               placeholder="نوع السيارة" required>
                                        <input name="class_model" value="<?php echo e($user->car->class_model); ?>"
                                               class="form-control"
                                               type="text"
                                               placeholder="الطراز" required>
                                        <input name="number" value="<?php echo e($user->car->number); ?>" class="form-control"
                                               type="text"
                                               placeholder="رقم اللوحة" required>
                                        <input name="color" value="<?php echo e($user->car->color); ?>" class="form-control"
                                               type="text"
                                               placeholder="اللون" required>
                                        <label>بيانات سائق السيارة</label>
                                        <input name="driver_name" value="<?php echo e($user->car->driver_name); ?>"
                                               class="form-control"
                                               type="text"
                                               placeholder="الإسم" required>
                                        <input name="driver_phone" value="<?php echo e($user->car->driver_phone); ?>"
                                               class="form-control"
                                               type="text"
                                               placeholder="رقم الجوال" required>
                                        <button class="btn btn-primary" type="submit" id="form-submit"><span
                                                    class="fa fa-refresh"></span> تحديث بيانات السيارة
                                        </button>
                                    </form>
                                <?php endif; ?>

                                
                                


                            </div>
                        </div>
                        <div class="col-md-7 map">
                            <form method="POST" action="<?php echo e(url('admin/user/'.$user->id.'/updateLocation')); ?>">
                                <?php echo e(csrf_field()); ?>

                                <h4>موقع المستخدم على الخريطة</h4>
                                <br>
                                <br>
                                <div class="row col-md-12" id="map-marker-div">
                                    <h4><span class="fa fa-info-circle"></span>
                                        قم بتحريك (العلامة
                                        الحمراء)، ثم اضغط على زر
                                        (إعادة تعيين)
                                        بالأسفل </h4>
                                    <br>
                                    <iframe name="map-marker"
                                            src="<?php echo e(url('admin/user/map/'.$user->location->lat.'/'.$user->location->lng)); ?>"
                                            height="500px" width="90%"
                                            scrolling="no" style="border:0" frameborder="0" allowfullscreen></iframe>
                                </div>
                                <div class="row">

                                    <input id="select-points" class="btn btn-warning pull-right" type="button"
                                           name="save"
                                           value="إعادة تعيين من الخريطة">
                                </div>
                                <div class="row">
                                    <div class="col-md-12">
                                        <label for="lat">Latitude</label>
                                        <input id="lat" placeholder="الموقع على الخريطة Latitude"
                                               name="lat"
                                               type="text" class="form-control" value="<?php echo e($user->location->lat); ?>"
                                               required/>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12">
                                        <label for="lng">Longitude</label>
                                        <input id="long" placeholder="الموقع على الخريطة longitude"
                                               name="lng" type="text" class="form-control"
                                               value="<?php echo e($user->location->lng); ?>" required>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12">
                                        <button class="btn btn-primary" type="submit" id="form-submit">تحديث الموقع
                                            <span
                                                    class="fa fa-refresh"></span></button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>