<?php $__env->startSection('title'); ?>
    الرئيسية
<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>
    <link href="<?php echo e(asset('css/admin/index.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('admin/vendors/jquery-1.9.1.min.js')); ?>"></script>
    <script src="<?php echo e(asset('admin/vendors/easypiechart/jquery.easy-pie-chart.js')); ?>"></script>
    <script>
        $(function () {
            // Easy pie charts
            $('.chart').easyPieChart({animate: 2500});
        });
    </script>
    <script>
        setTimeout(function () {
            $('#welcome-message').fadeOut();// or fade, css display however you'd like.
        }, 3000);
    </script>
    <script>
        $('.count').each(function () {
            $(this).prop('Counter', 0).animate({
                Counter: $(this).text()
            }, {
                duration: 4000,
                easing: 'swing',
                step: function (now) {
                    $(this).text(Math.ceil(now));
                }
            });
        });
    </script>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="span9 col-md-9 pull-left  " id="content">
        <div class="row-fluid">
            <!-- block -->
            <div class="block">
                <div class="navbar navbar-inner block-header">
                    <div class="muted pull-RIGHT "><span class="badge badge-warning">نظرة عامة </span></div>
                    <div class="pull-right"></a>
                    </div>
                </div>
                <div class="block-content collapse in">
                    <div class="span3">
                        
                        <div class="chart" data-percent=""><i class="fa fa-user"
                                                              aria-hidden="true"></i></div>
                        <div class="chart-bottom-heading"><span
                                    class="label label-info">المستخدمين  <div id="shiva"><span
                                            class="count"><?php echo e($controller->usersCount()); ?></span></div></span>

                        </div>
                    </div>
                    <div class="span3">
                        
                        <div class="chart" data-percent=""><i class="fa fa-comments-o"
                                                              aria-hidden="true"></i></div>
                        <div class="chart-bottom-heading"><span
                                    class="label label-info">الرسائل الواردة  <div id="shiva"><span
                                            class="count"><?php echo e($controller->unreadMessagesCount()); ?></span></div></span>

                        </div>
                    </div>
                    <div class="span3">
                        
                        <div class="chart" data-percent=""><i class="fa fa-file"
                                                              aria-hidden="true"></i></div>
                        <div class="chart-bottom-heading"><span
                                    class="label label-info">طلبات الإشتراك  <div id="shiva"><span
                                            class="count"><?php echo e($controller->subscriptionsCount()); ?></span></div></span>
                        </div>
                    </div>
                    <div class="span3">
                        
                        <div class="chart"><i class="fa fa-inbox"
                                              aria-hidden="true"></i></div>
                        <div class="chart-bottom-heading"><span
                                    class="label label-info">الطلبات الواردة  <div id="shiva"><span
                                            class="count"><?php echo e($controller->ordersCount()); ?></span></div></span>

                        </div>
                    </div>
                </div>
            </div>
            <!-- /block -->
        </div>
        <div id="welcome-message" class="alert alert-success row-fluid" style="width: 94%">
            <h4>تم تسجيل دخولك بنجاح</h4>
            مرحباًً بك مجدداً <?php echo e(Auth::user()->name); ?></div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>