
<?php $__env->startSection('title'); ?>
    <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>
    <link href="<?php echo e(asset('css/admin/subscriptions.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('active_title'); ?>
    <li>
        <a href="<?php echo e(url('admin/subscriptions')); ?>">إشتراكات المغاسل</a> <span class="divider">/</span>
    </li>
    <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('table-title'); ?>
    لوحة <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('table'); ?>
    <table class="table table-hover table-striped">
        <thead>
        <tr>
            <th>#</th>
            <th>المغسلة</th>
            <th>الخطة</th>
            <th>تاريخ الإنتهاء</th>
            <th>تاريخ الإنشاء</th>
            <th>خيارات</th>
        </tr>
        </thead>
        <tbody>
            <tr id="item-<?php echo e($item->id); ?>">
                <td>#</td>
                <td>
                    <a href="<?php echo e(url('admin/user/'.$item->laundry->id)); ?>"><?php echo e($controller->getLaundryName($item->laundry->id)); ?> | <?php echo e($item->laundry->phone); ?></a>
                </td>
                <td>
                    <a href="<?php echo e(url('admin/subscriptionPlan/'.$item->subscriptionPlan->id)); ?>"><?php echo e($item->subscriptionPlan->duration); ?>

                        يوم | <?php echo e($item->subscriptionPlan->cost); ?> ريال </a></td>
                
                <td><?php echo e($controller->remained_days($item->expired_at)); ?>

                    <small><?php echo e($item->expired_at); ?></small>
                </td>
                <td><?php echo e($controller->time_ago($item->created_at)); ?>

                    <small><?php echo e($item->created_at); ?></small>
                </td>
                <td><a href="<?php echo e(url('admin/subscription/'.$item->id.'/update')); ?>" class="btn btn-success">
                        <span class="fa fa-edit"></span></a>
                    <button class="btn btn-danger" onclick="deleteItem(<?php echo e($item->id); ?>)"><span
                                class="fa fa-remove"></span>
                    </button>
                </td>
            </tr>
        </tbody>
    </table>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>