
<?php $__env->startSection('title'); ?>
    <?php echo e('تعديل الإشتراك: ' .$item->laundry->profile->name); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>
    <link href="<?php echo e(asset('css/admin/subscriptions.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/admin/subscriptionUpdate.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="span9 col-md-9 pull-left  " id="content">
        <div class="row-fluid">
            <!-- block -->
            <?php if($message = Session::get('success')): ?>
                <div class="alert alert-success">
                    <button type="button" class="close" data-dismiss="alert">×</button>
                    <strong><?php echo e($message); ?> </strong>
                </div>
            <?php endif; ?>
            <?php if($errors->any()): ?>
                <div class="alert alert-danger alert-dismissable">
                    <a class="panel-close close" data-dismiss="alert">×</a>
                    <strong>تنبيه: </strong>
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>
        </div>
        <div class="block" id="update-form">
            <div class="navbar navbar-inner block-header">
                <div class="muted pull-left"><span> تاريخ إنشاؤه<?php echo e($item->created_at); ?></span>
                    <span> آخر تحديث <?php echo e($item->updated_at); ?></span></div>


                <div class="pull-right">
                    <ul class="breadcrumb">
                        <i class="fa fa-expand hide-sidebar"><a href='#' title="إخفاء الشريط الجانبي"
                                                                rel='tooltip'>&nbsp;</a></i>
                        <i class="fa fa-compress show-sidebar" style="display:none;"><a href='#'
                                                                                        title="إظهار الشريط الجانبي"
                                                                                        rel='tooltip'>&nbsp;</a></i>
                        <li>
                            <a href="<?php echo e(url('home')); ?>">الرئيسية</a> <span class="divider">/</span>
                        </li>
                        <li>
                            <a href="<?php echo e(url('admin/subscriptions')); ?>">إشتراكات المغاسل</a> <span class="divider">/</span>
                        </li>
                        <li>
                            <span class="badge badge-warning">المغسلة: <?php echo e($item->laundry->profile->name); ?> | خطة الإشتراك: <?php echo e($item->subscriptionPlan->name); ?>  </span>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="block-content collapse in">
                <div class="control-group">
                    <div class="row">
                        <div class="col-md-6">
                            <h5>انتهاء الإشتراك : </h5>
                            <p><b>الأيام المتبقية :</b> <?php echo e($controller->remained_days($item->expired_at)); ?></p>
                            <p><b>تاريخ نهاية الإشتراك :</b> <?php echo e($item->expired_at); ?></p>
                            <hr>
                            <form method="POST" action="<?php echo e(url('admin/subscription/'.$item->id.'/updatePlan')); ?>">
                                <?php echo e(csrf_field()); ?>

                                <label for="plan">خطة الإشتراك</label>
                                <select name="plan" id="plan" class="selectpicker">
                                    <?php $__currentLoopData = $plans; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $plan): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option <?php if($item->subscriptionPlan->id == $plan->id): ?> selected <?php endif; ?> value="<?php echo e($plan->id); ?>"><?php echo e($plan->name); ?> | <?php echo e($plan->duration); ?>

                                            يوم | <?php echo e($plan->cost); ?>

                                            ريال
                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <button class="btn btn-primary" type="submit" id="form-submit"><span
                                            class="fa fa-plus"></span> إضافة  </button>
                            </form>
                            <hr>
                            <form method="POST" action="<?php echo e(url('admin/subscription/'.$item->id.'/updateDays')); ?>">
                                <?php echo e(csrf_field()); ?>

                                <label for="plan">إضافة/خصم أيام</label>
                                <input name="days" value="<?php echo e(old('days')); ?>" class="form-control"
                                       type="number"
                                       placeholder=" عدد الأيام: مثلاً 10 ، للخصم مثلا: -3" required>
                                <button class="btn btn-primary" type="submit" id="form-submit"><span
                                            class="fa fa-plus"></span> تنفيذ  </button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>