
<?php $__env->startSection('title'); ?>
    <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>
    <link href="<?php echo e(asset('css/admin/subscriptionOrders.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script>
        function deleteItem(id) {
            var token = $('meta[name="csrf-token"]').attr('content');
            var result = confirm("هل أنت متأكد من عملية الحذف؟");
            if (result) {
                $.ajax({
                    url: '<?php echo e(url('admin/subscriptionOrder')); ?>',
                    type: 'delete',
                    data: {'id': id, '_token': token},
                    success: function (response) {
                        $('#item-' + id).remove();
                    },
                    error: function () {
                        alert('لم تتم العملية ، حدث خطأ غير متوقع');
                    }
                }); // end ajax call
            }
        }
    </script>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('active_title'); ?>
    <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('table-title'); ?>
    لوحة <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('table'); ?>
    <table class="table table-hover table-striped">
        <thead>
        <tr>
            <th>#</th>
            <th>المغسلة</th>
            <th>خطة الإشتراك</th>
            
            <th>تاريخ الإنشاء</th>
            <th>خيارات</th>
        </tr>
        </thead>
        <tbody>
            <tr id="item-<?php echo e($item->id); ?>">
                <td>#</td>
                <td>
                    <a href="<?php echo e(url('admin/user/'.$item->laundry->id)); ?>"><?php echo e($item->laundry->profile->name | $item->laundry->phone); ?></a>
                </td>
                <td>
                    <a href="<?php echo e(url('admin/subscriptionPlan/'.$item->subscriptionPlan->id)); ?>"><?php echo e($item->subscriptionPlan->duration); ?>

                        يوم | <?php echo e($item->subscriptionPlan->cost); ?> ريال </a></td>
                
                <td><?php echo e($controller->time_ago($item->created_at)); ?>

                    <small><?php echo e($item->created_at); ?></small>
                </td>
                <td>
                    <?php if($item->is_accepted != 1 ): ?>
                        <a title="قبول الطلب" rel="tooltip"
                           href="<?php echo e(url('admin/subscriptionOrder/'.$item->id.'/accept/'.$item->subscriptionPlan->duration)); ?>"
                           class="btn btn-success">
                            <span style="font-size: 120%" class="fa fa-check-circle-o"> قبول</span></a>
                    <?php endif; ?>
                    <?php if($item->is_accepted == -1): ?>
                        <a title="رفض الطلب" rel="tooltip"
                           href="<?php echo e(url('admin/subscriptionOrder/'.$item->id.'/reject')); ?>"
                           class="btn btn-warning">
                            <span style="font-size: 120%" class="fa fa-times-circle-o"> رفض</span></a>
                    <?php endif; ?>
                    <a class="btn btn-danger" onclick="deleteItem(<?php echo e($item->id); ?>)"><span
                                class="fa fa-remove"> حذف</span>
                    </a>
                </td>
            </tr>

        </tbody>
    </table>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>