<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AdditionalService extends Model
{
    protected $table = "additional_services";

    protected $fillable = [
        'name'
    ];

    public function ordersAdditionalServices()
    {
        return $this->hasMany(OrderAdditionalService::class);
    }

    public function laundriesAdditionalServices()
    {
        return $this->hasMany(LaundryAdditionlService::class);
    }

    public function laundriesAdditionalPrices()
    {
        return $this->hasMany(LaundryAdditionlPrice::class);
    }

}
