<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ClothService extends Model
{
    protected $table = "clothes_services";

    protected $fillable = [
        'name'
    ];

    public function ordersClothes()
    {
        return $this->hasMany(OrderAdditionalService::class);
    }


    public function laundriesClothesPrices()
    {
        return $this->hasMany(LaundryClothPrice::class);
    }
}
