<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class OrderAdditionalService extends Model
{
    protected $table = "orders_additional_services";

    protected $hidden = [
        'order_id'
    ];

    public function order(){
        return $this->belongsTo(Order::class);
    }

    public function laundryAdditionalPrice(){
        return $this->belongsTo(LaundryAdditionalPrice::class);
    }
}
