<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Rating extends Model
{
    protected $table = "ratings";

    protected $hidden = [
        'user_id', 'laundry_id'
    ];

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

    public function laundry()
    {
        return $this->belongsTo(User::class, 'laundry_id');
    }
}
