<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Subscription extends Model
{
    protected $table = "subscriptions";

    public function laundry()
    {
        return $this->belongsTo(User::class);
    }

    public function subscriptionOrder()
    {
        return $this->belongsTo(SubscriptionOrder::class);
    }

    public function subscriptionPlan()
    {
        return $this->belongsTo(SubscriptionPlan::class);
    }
}
