<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class SubscriptionPlan extends Model
{
    protected $table = "subscription_plans";

    protected $fillable = [
        'name','cost','duration','details'
    ];

    public function subscriptionOrders()
    {
        return $this->hasMany(SubscriptionOrder::class);
    }

    public function subscriptions()
    {
        return $this->hasMany(Subscription::class);
    }
}
