<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateLaundriesClothesPricesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('laundries_clothes_prices', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->bigInteger('laundry_id')->unsigned();
            $table->foreign('laundry_id')->references('id')->on('users')->onDelete('cascade');
           /* $table->integer('cloth_service_id')->unsigned();
            $table->foreign('cloth_service_id')->references('id')->on('clothes_services')->onDelete('cascade');*/
            $table->string('name');
            $table->double('white_washing');
            $table->double('colored_washing');
            $table->double('ironing');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('laundries_clothes_prices');
    }
}
