<?php $__env->startSection('title'); ?>
    <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script>
        function deleteItem(id) {
            var token = $('meta[name="csrf-token"]').attr('content');
            var result = confirm("هل أنت متأكد من عملية الحذف؟");
            if (result) {
                $.ajax({
                    url: '<?php echo e(url('admin/clothService')); ?>',
                    type: 'delete',
                    data: {'id': id, '_token': token},
                    success: function (response) {
                        $('#item-' + id).remove();
                    },
                    error: function () {
                        alert('لم تتم العملية ، حدث خطأ غير متوقع');
                    }
                }); // end ajax call
            }
        }
    </script>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('active_title'); ?>
    <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('count'); ?>
    <?php echo e($items->count()); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('table-title'); ?>
    لوحة <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('insertForm'); ?>
    <form method="POST" action="<?php echo e(url('admin/clothService')); ?>">
        <?php echo e(csrf_field()); ?>

        <div class="row">
            <div class="col-md-3">
                <br>
                <input name="name" value="<?php echo e(old('name')); ?>" class="form-control" type="text"
                       placeholder="اسم القطعة" required>
            </div>
        </div>
        <div class="row">
            <div class="col-md-1">
                <button class="btn btn-primary" type="submit" id="form-submit">إنشاء</button>
            </div>

        </div>
    </form>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('table'); ?>
    <table class="table table-hover table-striped">
        <thead>
        <tr>
            <th>#</th>
            <th>الإسم</th>
            <th>تاريخ الإنشاء</th>
            <th>خيارات</th>
        </tr>
        </thead>
        <tbody>
        <?php if (isset($_GET["page"])) $page_num = $_GET["page"]; else $page_num = 1; $page_loop = ($page_num * 15) - 14; ?>
        <?php $__currentLoopData = $items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr id="item-<?php echo e($item->id); ?>">
                <td><?php echo e($page_loop); ?></td>
                <td><?php echo e($item->name); ?></td>
                <td><?php echo e($controller->time_ago($item->created_at)); ?>

                    <small><?php echo e($item->created_at); ?></small>
                </td>
                <td>
                    <a class="btn btn-success" href="<?php echo e(url('admin/clothService/'.$item->id)); ?>"><span
                                class="fa fa-edit"></span>
                    </a>
                        <a class="btn btn-danger" onclick="deleteItem(<?php echo e($item->id); ?>)"><span
                                    class="fa fa-remove"></span>
                        </a>
                </td>
            </tr>
            <?php $page_loop++; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
    <div class="pagination">
        <?php echo e($items->links()); ?>

    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>