<!DOCTYPE html>
<html>
<head>
    <title>استكشاف الموقع على الخريطة</title>
    <style>
        #myMap {
            height: 350px;
            width: 100%;
        }
    </style>
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD08gZlL4TtCxWjUgrq9UsDzKCeqXJzo20&language=ar&amp;sensor=false"></script>
    
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js">
    </script>
    <script type="text/javascript">
        var user_lat = 23.611811;
        var user_lng = 45.332336;
        var map;
        var marker;
        var myLatlng = new google.maps.LatLng(user_lat,user_lng);
        var geocoder = new google.maps.Geocoder();
        var infowindow = new google.maps.InfoWindow();
        function initialize(){
            var mapOptions = {
                zoom: 5,
                center: myLatlng,
                mapTypeId: google.maps.MapTypeId.MAP,
            };

            map = new google.maps.Map(document.getElementById("myMap"), mapOptions);

            marker = new google.maps.Marker({
                map: map,
                position: myLatlng,
                draggable: true
            });

            geocoder.geocode({'latLng': myLatlng }, function(results, status) {
                if (status == google.maps.GeocoderStatus.OK) {
                    if (results[0]) {
                        $('#map-latitude,#map-longitude').show();
                        $('#address').val(results[0].formatted_address);
                        $('#map-latitude').val((marker.getPosition().lat()).toFixed(6));
                        $('#map-longitude').val((marker.getPosition().lng()).toFixed(6));
                        infowindow.setContent(results[0].formatted_address);
                        infowindow.open(map, marker);
                    }
                }
            });

            google.maps.event.addListener(marker, 'dragend', function() {

                geocoder.geocode({'latLng': marker.getPosition()}, function(results, status) {
                    if (status == google.maps.GeocoderStatus.OK) {
                        if (results[0]) {
                            $('#address').val(results[0].formatted_address);
                            $('#map-latitude').val((marker.getPosition().lat()).toFixed(6));
                            $('#map-longitude').val((marker.getPosition().lng()).toFixed(6));
                            infowindow.setContent(results[0].formatted_address);
                            infowindow.open(map, marker);
                        }
                    }
                });
            });

        }
        google.maps.event.addDomListener(window, 'load', initialize);
    </script>

</head>

<body>
<div id="myMap"></div>
<div style="display: none">
    <input hidden id="lat" value="23.611811">
    <input hidden id="lng" value="45.332336">
</div>
<input disabled value=""  id="address" type="text" style="width:600px;"/><br/>
<input disabled  type="text" value="45.332336" id="map-longitude" placeholder="Longitude"/>
<input disabled  type="text" value="23.611811" id="map-latitude" placeholder="Latitude"/>
</body>
</html>