@extends('layouts.app')
@section('title')
    الرئيسية
@endsection
@section('head')
    <link href="{{ asset('css/admin/index.css') }}" rel="stylesheet">
@endsection
@section('scripts')
    <script src="{{ asset('admin/vendors/jquery-1.9.1.min.js') }}"></script>
    <script src="{{ asset('admin/vendors/easypiechart/jquery.easy-pie-chart.js') }}"></script>
    <script>
        $(function () {
            // Easy pie charts
            $('.chart').easyPieChart({animate: 2500});
        });
    </script>
    <script>
        setTimeout(function () {
            $('#welcome-message').fadeOut();// or fade, css display however you'd like.
        }, 3000);
    </script>
    <script>
        $('.count').each(function () {
            $(this).prop('Counter', 0).animate({
                Counter: $(this).text()
            }, {
                duration: 4000,
                easing: 'swing',
                step: function (now) {
                    $(this).text(Math.ceil(now));
                }
            });
        });
    </script>
@endsection
@section('content')
    <div class="span9 col-md-9 pull-left  " id="content">
        <div class="row-fluid">
            <!-- block -->
            <div class="block">
                <div class="navbar navbar-inner block-header">
                    <div class="muted pull-RIGHT "><span class="badge badge-warning">نظرة عامة </span></div>
                    <div class="pull-right">{{--<a href="{{url('admin/statistics')}}"><span class="badge badge-warning">عرض المزيد</span>--}}</a>
                    </div>
                </div>
                <div class="block-content collapse in" id="statistics">
                    <div class="span3">
                        {{--<div class="chart" data-percent="73">73%</div>--}}
                        <div class="chart" data-percent=""><i class="fa fa-user"
                                                              aria-hidden="true"></i></div>
                        <div class="chart-bottom-heading"><span
                                    class="label label-info">المستخدمين  <div id="shiva"><span
                                            class="count">{{$controller->usersCount()}}</span></div></span>

                        </div>
                    </div>
                    <div class="span3">
                        {{--<div class="chart" data-percent="73">73%</div>--}}
                        <div class="chart" data-percent=""><i class="fa fa-comments-o"
                                                              aria-hidden="true"></i></div>
                        <div class="chart-bottom-heading"><span
                                    class="label label-info">الرسائل الواردة  <div id="shiva"><span
                                            class="count">{{$controller->unreadMessagesCount()}}</span></div></span>

                        </div>
                    </div>
                    <div class="span3">
                        {{--<div class="chart" data-percent="73">73%</div>--}}
                        <div class="chart" data-percent=""><i class="fa fa-file"
                                                              aria-hidden="true" style="font-size: 57px;"></i></div>
                        <div class="chart-bottom-heading"><span
                                    class="label label-info">طلبات إشتراك جديدة  <div id="shiva"><span
                                            class="count">{{$controller->subscriptionOrdersCount()}}</span></div></span>
                        </div>
                    </div>
                    <div class="span3">
                        {{--<div class="chart" data-percent="73">73%</div>--}}
                        <div class="chart"><i class="fa fa-send"
                                              aria-hidden="true" style="font-size: 57px; margin-right: 12px; margin-bottom: 10px"></i></div>
                        <div class="chart-bottom-heading"><span
                                    class="label label-info">الطلبات الواردة  <div id="shiva"><span
                                            class="count">{{$controller->ordersCount()}}</span></div></span>

                        </div>
                    </div>
                </div>
            </div>
            <!-- /block -->
        </div>
        <div id="welcome-message" class="alert alert-success row-fluid" style="width: 94%">
            <h4>تم تسجيل دخولك بنجاح</h4>
            مرحباًً بك مجدداً {{Auth::user()->name }}</div>
    </div>
@endsection
