<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
{{--<meta name="description" content="">
<meta name="author" content="">--}}
<!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>@yield('title') | تطبيق مغاسل</title>
    <!-- Styles -->
    <!-- Bootstrap Core CSS -->
    <link href="{{ asset('admin/vendors/easypiechart/jquery.easy-pie-chart.css') }}" rel="stylesheet">
    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <script src="{{ asset('admin/vendors/modernizr-2.6.2-respond-1.1.0.min.js') }}"></script>
    <link href="{{ asset('admin/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
    <!--  CSS -->
    <link href="{{ asset('admin/bootstrap/css/bootstrap-responsive.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/bootstrap-rtl.css') }}" rel="stylesheet">
    <!-- fontawsome  CSS -->
    <link href="{{ asset('css/font-awesome.min.css') }}" rel="stylesheet">
    <!--  CSS -->
    <link href="{{ asset('admin/master.css') }}" rel="stylesheet">
    <link rel="shortcut icon" href="{{asset('img/site/cp_favicon.ico')}}" type="image/x-icon">
    <link rel="icon" href="{{asset('img/site/cp_favicon.ico')}}" type="image/x-icon">
    @yield('head')

</head>
<body>
{{----------------------------------------------------------------------------------------Start Loader--}}
<div class="loader">
    <div class="loader-img"></div>
</div>
{{----------------------------------------------------------------------------------------End Loader#--}}

<div class="navbar navbar-fixed-top">
    <div class="navbar-inner">
        <div class="container">
            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </a>
            {{--------------------------------------------------------------------------------Start Messages Notification --}}
            <ul class="nav">
                <li class="notification">
                    <a href="{{url('admin/messages')}}">@if($controller->unreadMessagesCount() != 0)
                            @if($controller->unreadMessagesCount() >= 99 ) <b>99+</b> @else
                                <b><span> {{$controller->unreadMessagesCount()}}</span></b>  @endif  <i
                                    class="fa fa-commenting"></i> @endif</a>
                </li>
            </ul>
            {{--------------------------------------------------------------------------------End Messages Notification --}}

            <a class="navbar-brand" href="{{url('home')}}"><img class="img-responsive" src="{{asset('img/site/brand.png')}}"> </a>
            <div class="nav-collapse collapse pull-left">
                <ul class="nav pull-right">
                    <li class="dropdown">
                        <a href="#" role="button" class="dropdown-toggle" data-toggle="dropdown"> <i
                                    class="fa fa-user-circle"></i> {{Auth::user()->profile->name}} <i class="caret"></i>

                        </a>
                        <ul class="dropdown-menu">
                            <li>
                                <a tabindex="-1" href="{{url('admin/user/'.\Illuminate\Support\Facades\Auth::user()->id)}}"><i
                                            class="fa fa-cogs pull-left"
                                            aria-hidden="true"></i> حسابي</a>
                            </li>
                           {{-- <li>
                                <a tabindex="-1" href="--}}{{--{{url('admin/messages')}}--}}{{--#"><i
                                            class="fa fa-envelope pull-left" aria-hidden="true"></i>
                                    الرسائل الواردة @if(/*$controller->unreadMessages()*/1 != 0)
                                        ({{/*$controller->unreadMessages()*/1}}) @endif</a>
                            </li>--}}
                            <li class="divider"></li>
                            <li>
                                <a href="{{ route('logout') }}"
                                   onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();"><i
                                            class="fa fa-sign-out pull-left" aria-hidden="true"></i>تسجيل
                                    خروج</a>
                                <form id="logout-form" action="{{ route('logout') }}" method="POST"
                                      style="display: none;">
                                    {{ csrf_field() }}
                                </form>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
            <!--/.nav-collapse -->
        </div>
    </div>
</div>
{{----------------------------------------------------------------------------------------Start Container--}}

<div class="container">
    {{----------------------------------------------------------------------------------------Start Master Row--}}
    <div class="row">
        {{----------------------------------------------------------------------------------------Start Side bar--}}
        <div class="span3 col-md-2" id="sidebar">
            <ul class="nav nav-list bs-docs-sidenav nav-collapse collapse">
                <li class="active">
                    <a href="{{url('home')}}"> الرئيسية</a>
                </li>
                <li>
                    <a href="{{url('admin/usersList')}}"><i class="fa fa-user" aria-hidden="true"></i> المستخدمين<span
                                class="badge badge-default pull-left">@if($controller->usersCount() < 999999){{$controller->usersCount()}} @else +999999 @endif</span> </a>
                </li>
                <li style="border-top:1px solid darkgray;">
                    <a href="{{url('admin/subscriptionPlans')}}"><i class="fa fa-table" aria-hidden="true"></i><span
                                class="badge badge-default pull-left"></span> خطط الإشتراك</a>
                </li>
                <li>
                    <a href="{{url('admin/subscriptionOrders')}}"><i class="fa fa-file" aria-hidden="true"></i><span
                                class="badge badge-default pull-left">@if($controller->subscriptionOrdersCount() < 999999){{$controller->subscriptionOrdersCount()}} @else +999999 @endif</span> طلبات الإشتراك </a>
                </li>
                <li style="border-bottom:2px solid darkgray;">
                    <a href="{{url('admin/subscriptions')}}"><i class="fa fa-dollar"
                                                                        aria-hidden="true"></i><span
                                class="badge badge-default pull-left">@if($controller->subscriptionsCount() < 999999){{$controller->subscriptionsCount()}} @else +999999 @endif</span> إشتراكات المغاسل </a>
                </li>
                {{--<li>
                    <a href="{{url('admin/clothes')}}"><i class="fa fa-file-text" aria-hidden="true"></i><span
                                class="badge badge-warning pull-left">12</span>
                         نموذج الطلب</a>
                </li>--}}
                <li>
                    <a href="{{url('admin/orders')}}"><i class="fa fa-inbox" aria-hidden="true"></i><span
                                class="badge badge-default pull-left">@if($controller->ordersCount() < 999999){{$controller->ordersCount()}} @else +999999 @endif</span> الطلبات </a>
                </li>
                <li>
                    <a href="{{url('admin/messages')}}"><i class="fa fa-commenting" aria-hidden="true"></i> الرسائل
                        الواردة<span
                                class="badge badge-default pull-left">@if($controller->unreadMessagesCount() < 999999){{$controller->unreadMessagesCount()}} @else +999999 @endif</span></a>
                </li>
                <li style="border-top:1px solid darkgray;">
                    <a href="{{url('admin/clothesServices')}}"><i class="fa fa-shopping-bag" aria-hidden="true"></i>{{--<span
                                class="badge badge-success pull-left">55</span>--}} الملابس </a>
                </li>
                <li style="border-bottom:2px solid darkgray;">
                    <a href="{{url('admin/additionalServices')}}"><i class="fa fa-plus" aria-hidden="true"></i>{{--<span
                                class="badge badge-success pull-left">4</span>--}} الخدمات الإضافية </a>
                </li>
                {{--<li >
                    <a  href="{{url('admin/orders')}}"><i class="fa fa-send-o" aria-hidden="true"></i> الطلبات <span
                                class="badge badge-default pull-left">{{$controller->ordersCount()}}</span></a>
                </li>--}}
                {{--<li>
                    <a href="{{url('admin/admins')}}"><i class="fa fa-user-secret" aria-hidden="true"></i> الإدارة<span
                                class="badge badge-default pull-left">8</span> </a>
                </li>
                <li>
                    <a href="{{url('admin/laundries')}}"><i class="fa fa-eercast" aria-hidden="true"></i> المغاسل<span
                                class="badge badge-default pull-left">8</span> </a>
                </li>--}}
                {{--<li>
                    <a href="{{url('admin/sendMessages')}}"><i class="fa fa-commenting" aria-hidden="true"></i> الرسائل
                        المرسلة<span
                                class="badge badge-important pull-left">{{}}</span></a>
                </li>--}}
                {{--<li style="border-top:1px solid darkgray;">
                    <a href="{{url('admin/statisticsSelect')}}"><i class="fa fa-bar-chart" aria-hidden="true"></i><span
                                class="badge badge-warning pull-left"></span> احصاءيات </a>
                </li>
                <li>
                    <a href="{{url('admin/elements')}}"><i class="fa fa-info-circle" aria-hidden="true"></i><span
                                class="badge badge-warning pull-left"></span> إدارة معلومات التطبيق</a>
                </li>--}}
                <li>
                    <a href="{{ route('logout') }}"
                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();"
                       style="color: red;font-size: 12px;"><i class="fa fa-sign-out" aria-hidden="true"></i><span
                                class="badge badge-warning pull-left"></span> تسجيل خروج</a>
                </li>
            </ul>
        </div>
        {{----------------------------------------------------------------------------------------End Side bar#--}}

        {{----------------------------------------------------------------------------------------Start Content--}}

        @yield('content')


        {{----------------------------------------------------------------------------------------End Content#--}}
    </div>
    {{----------------------------------------------------------------------------------------End Master Row#--}}
    <hr>

</div>
{{----------------------------------------------------------------------------------------End Container#--}}
{{----------------------------------------------------------------------------------------Start Footer--}}
<footer>
    <div class="container">
        <a href="{{--http://wwww.facebook.com/--}}" style="text-decoration: none; color: darkgray; font-size: 90%"><p>
                <span class="fa fa-heart"></span>  تطوير شركة التقنية الأمثل <span class="fa fa-heart"></span></p>
        </a>
    </div>
</footer>
{{----------------------------------------------------------------------------------------End Footer#--}}

{{--SCRIPTS--}}
<script src="{{ asset('admin/vendors/jquery-1.9.1.min.js') }}"></script>
<script src="{{ asset('admin/bootstrap/js/bootstrap.min.js') }}"></script>
<script src="{{ asset('admin/vendors/easypiechart/jquery.easy-pie-chart.js') }}"></script>
<script src="{{ asset('admin/scripts.js') }}"></script>
<script src="{{ asset('js/admin/master.js') }}"></script>
@yield('scripts')

{{--End SCRIPTS--}}
</body>
</html>

