@extends('layouts.app')
@section('content')
    <div class="span9 col-md-9 pull-left  " id="content">
        <div class="row-fluid">
            <div class="navbar">
                <div class="navbar-inner">
                    <ul class="breadcrumb">
                        <i class="fa fa-expand hide-sidebar"><a href='#' title="إخفاء الشريط الجانبي"
                                                                rel='tooltip'>&nbsp;</a></i>
                        <i class="fa fa-compress show-sidebar" style="display:none;"><a href='#'
                                                                                        title="إظهار الشريط الجانبي"
                                                                                        rel='tooltip'>&nbsp;</a></i>
                        <li>
                            <a href="{{url('home')}}">الرئيسية</a> <span class="divider">/</span>
                        </li>
                        {{--<li>
                            <a href="#">Settings</a> <span class="divider">/</span>
                        </li>--}}
                        <li class="active">@yield('active_title')</li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="row-fluid">
            <!-- block -->
            @if ($message = Session::get('success'))
                <div class="alert alert-success">
                    <button type="button" class="close" data-dismiss="alert">×</button>
                    <strong>{{ $message }} </strong>
                </div>
            @endif
            @if ($errors->any())
                <div class="alert alert-danger alert-dismissable">
                    <a class="panel-close close" data-dismiss="alert">×</a>
                    <strong>تنبيه: </strong>
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
        </div>
        <div class="row-fluid" id="show-insert-button-div">
            <button class="btn btn-default" id="show-insert-form"><span class="fa fa-plus-circle"
                                                                        style="font-size: 200%; color: orange;cursor:copy"> جديد</span>
            </button>
        </div>
        <div class="block" id="insert-form">
            <div class="navbar navbar-inner block-header">
                <div class="muted pull-left"></div>
                <div class="pull-right"><span class="badge badge-warning">نموذج الإضافة</span>
                </div>
            </div>
            <div class="block-content collapse in">
                <div class="control-group">
                    @yield('insertForm')
                </div>
            </div>
        </div>
        <div class="row-fluid">
            <div class="span12">
                <!-- block -->
                <div class="block">
                    <div class="navbar navbar-inner block-header">
                        <div class="muted pull-right">@yield('title')</div>
                        <div class="pull-left"><span class="badge badge-info">@yield('count')</span>
                        </div>
                    </div>
                    <div class="block-content collapse in">
                        @yield('table')
                    </div>
                </div>
                <!-- /block -->
            </div>
        </div>
    </div>
@stop