<?php

use Illuminate\Http\Request;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/
//Guest
Route::group(['middleware' => 'guest:api'], function () {
    Route::post('register', 'Api\ApiUserController@store');
    Route::post('verify', 'Api\ApiUserController@verify');
    Route::post('login', 'Auth\LoginController@apiLogin');
    Route::post('logout', 'Api\ApiUserController@logout');
    Route::get('subscriptionPlans', 'Api\ApiSubscriptionPlanController@index');
});

//Auth
Route::group(['middleware' => 'auth:api'], function () {
    Route::get('logout', 'Api\ApiUserController@logout');
    Route::get('test', function () {
        return 'test';
    });
});
