
<?php $__env->startSection('title'); ?>
    <?php echo e($title); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('head'); ?>
    <link href="<?php echo e(asset('css/admin/order.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="span9 col-md-9 pull-left  " id="content">
        <div class="row-fluid">
            <!-- block -->
            <?php if($message = Session::get('success')): ?>
                <div class="alert alert-success">
                    <button type="button" class="close" data-dismiss="alert">×</button>
                    <strong><?php echo e($message); ?> </strong>
                </div>
            <?php endif; ?>
            <?php if($errors->any()): ?>
                <div class="alert alert-danger alert-dismissable">
                    <a class="panel-close close" data-dismiss="alert">×</a>
                    <strong>تنبيه: </strong>
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>
        </div>
        <div class="block" id="update-form">
            <div class="navbar navbar-inner block-header">
                <div class="muted pull-left"><span> تاريخ إنشاؤه<?php echo e($item->created_at); ?></span>
                    <span> آخر تحديث <?php echo e($item->updated_at); ?></span></div>
                
                <div class="pull-right">
                    <ul class="breadcrumb">
                        <i class="fa fa-expand hide-sidebar"><a href='#' title="إخفاء الشريط الجانبي"
                                                                rel='tooltip'>&nbsp;</a></i>
                        <i class="fa fa-compress show-sidebar" style="display:none;"><a href='#'
                                                                                        title="إظهار الشريط الجانبي"
                                                                                        rel='tooltip'>&nbsp;</a></i>
                        <li>
                            <a href="<?php echo e(url('home')); ?>">الرئيسية</a> <span class="divider">/</span>
                        </li>
                        <li>
                            <a href="<?php echo e(url('admin/laundries')); ?>">المغاسل </a> <span class="divider">/</span>
                        </li>
                        <li>
                            <span class="badge badge-warning"><?php echo e($title); ?> : <?php echo e($item->profile->name); ?> | <?php echo e($item->phone); ?> </span>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="block-content collapse in">
                <div class="control-group">
                    <div class="row">
                        <div class="col-md-8">
                            <h4><span class="fa fa-shopping-basket"></span> خدمات الملابس
 
                            </h4>
                            <table class="table table-hover table-striped">
                                <thead>
                                <tr>
                                    <th>#</th>
                                    <th>القطعة</th>
                                    <th>غسيل الأبيض
                                        <small>( ريال )</small>
                                    </th>
                                    <th>غسيل الملون
                                        <small>( ريال )</small>
                                    </th>
                                    <th>الكوي
                                        <small>( ريال )</small>
                                    </th>
                                    <th>تاريخ الإنشاء</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $item->laundryClothesPrices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laundryClothPrice): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr id="item-<?php echo e($laundryClothPrice->id); ?>">
                                        <td><?php echo e($loop->iteration); ?></td>
                                        <td><?php echo e($laundryClothPrice->name); ?></td>
                                        <td><?php echo e($laundryClothPrice->white_washing); ?></td>
                                        <td><?php echo e($laundryClothPrice->colored_washing); ?></td>
                                        <td><?php echo e($laundryClothPrice->ironing); ?></td>
                                        <td><?php echo e($controller->time_ago($laundryClothPrice->created_at)); ?>

                                            <small><?php echo e($laundryClothPrice->created_at); ?></small>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                            <hr>
                            <h4><span class="fa fa-tasks"></span> الخدمات الإضافية
                            </h4>
                            <table class="table table-hover table-striped">
                                <thead>
                                <tr>
                                    <th>#</th>
                                    <th>الخدمة</th>
                                    <th>الغسيل
                                        <small>( ريال )</small>
                                    </th>
                                    <th>تاريخ الإنشاء</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $item->laundryAdditionalPrices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laundryAdditionalService): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr id="item-<?php echo e($laundryAdditionalService->id); ?>">
                                        <td><?php echo e($loop->iteration); ?></td>
                                        <td><?php echo e($laundryAdditionalService->name); ?></td>
                                        <td><?php echo e($laundryAdditionalService->washing); ?></td>
                                        <td><?php echo e($controller->time_ago($laundryAdditionalService->created_at)); ?>

                                            <small><?php echo e($laundryAdditionalService->created_at); ?></small>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>